<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%1$@: %2$@</key>
	<string>%1$@ : %2$@</string>
	<key>%@ days</key>
	<string>%@ दिन</string>
	<key>%@ minute</key>
	<string>%@ मिनट</string>
	<key>%@ minutes</key>
	<string>%@ मिनट</string>
	<key>%li second</key>
	<string>%li सेकंड</string>
	<key>%li seconds</key>
	<string>%li सेकंड</string>
	<key>1 Line</key>
	<string>1 पंक्ति</string>
	<key>1 day</key>
	<string>1 दिन</string>
	<key>2 Lines</key>
	<string>2 पंक्तियाँ</string>
	<key>About.%1$@: %2$@</key>
	<string>%1$@ : %2$@</string>
	<key>About.%1$@: %2$@ (%3$@)</key>
	<string>%1$@ : %2$@ (%3$@)</string>
	<key>About.Not Installed</key>
	<string>इंस्टॉल नहीं है</string>
	<key>Activity Monitor</key>
	<string>ऐक्टिविटी मॉनिटर</string>
	<key>Add</key>
	<string>जोड़ें</string>
	<key>Alternate</key>
	<string>वैकल्पिक</string>
	<key>Applications</key>
	<string>ऐप्लिकेशन</string>
	<key>Are you sure you want to reset all settings?.</key>
	<string>क्या आप वाकई सभी सेटिंग्स को रीसेट करना चाहते हैं?.</string>
	<key>Automatic</key>
	<string>ऑटोमैटिक</string>
	<key>Available Items</key>
	<string>उपलब्ध आइटम्स</string>
	<key>Back</key>
	<string>पीछे</string>
	<key>Background</key>
	<string>बैकग्राउंड</string>
	<key>Bandwidth Mode</key>
	<string>बैंडविड्थ मोड</string>
	<key>Border</key>
	<string>बॉर्डर</string>
	<key>CPU.All</key>
	<string>सभी</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.CPU &amp; GPU</key>
	<string>CPU और GPU</string>
	<key>CPU.Efficiency</key>
	<string>कुशलता</string>
	<key>CPU.Efficiency Cores</key>
	<string>कुशलता कोर</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load Average</key>
	<string>लोड औसत</string>
	<key>CPU.Performance</key>
	<string>प्रदर्शन</string>
	<key>CPU.Performance &amp; Efficiency Cores</key>
	<string>प्रदर्शन और कुशलता कोर</string>
	<key>CPU.Performance Cores</key>
	<string>प्रदर्शन कोर</string>
	<key>CPU.System</key>
	<string>सिस्टम</string>
	<key>CPU.User</key>
	<string>यूज़र</string>
	<key>CPU.User &amp; System</key>
	<string>User और System</string>
	<key>Calendar</key>
	<string>कैलेंडर</string>
	<key>Cancel</key>
	<string>रद्द करें</string>
	<key>Click + to add items</key>
	<string>आइटम जोड़ने के लिए + पर क्लिक करें</string>
	<key>Color</key>
	<string>रंग</string>
	<key>Color.Aqua</key>
	<string>ऐक्वा</string>
	<key>Color.Blue</key>
	<string>नीला</string>
	<key>Color.Custom Color</key>
	<string>मनपसंद रंग</string>
	<key>Color.Graphite</key>
	<string>ग्रैफ़ाइट</string>
	<key>Color.Green</key>
	<string>हरा</string>
	<key>Color.Indigo</key>
	<string>गहरा नीला</string>
	<key>Color.Mono</key>
	<string>मोनो</string>
	<key>Color.Orange</key>
	<string>नारंगी</string>
	<key>Color.Pink</key>
	<string>गुलाबी</string>
	<key>Color.Purple</key>
	<string>जामुनी</string>
	<key>Color.Red</key>
	<string>लाल</string>
	<key>Color.System Accent Color</key>
	<string>ऐक्सेंट कलर</string>
	<key>Color.Yellow</key>
	<string>पीला</string>
	<key>Combine Processes</key>
	<string>प्रक्रियाओं को संयोजित करें</string>
	<key>Combined</key>
	<string>संयुक्त</string>
	<key>Combined.Combined</key>
	<string>संयुक्त</string>
	<key>Compact</key>
	<string>कॉम्पैक्ट</string>
	<key>Console</key>
	<string>कंसोल</string>
	<key>Current Location</key>
	<string>वर्तमान स्थान</string>
	<key>Decimals</key>
	<string>दशमलव</string>
	<key>Default</key>
	<string>डिफ़ॉल्ट</string>
	<key>Delete History Database</key>
	<string>इतिहास डेटाबेस हटाएं</string>
	<key>Diagnostics</key>
	<string>डायग्नॉस्टिक</string>
	<key>Disable</key>
	<string>अक्षम करें</string>
	<key>Disabled</key>
	<string>अक्षम किया गया</string>
	<key>Disk Utility</key>
	<string>डिस्क यूटिलिटी</string>
	<key>Disks.Activity</key>
	<string>ऐक्टिविटी</string>
	<key>Disks.Activity Graph</key>
	<string>गतिविधि ग्राफ</string>
	<key>Disks.Centered</key>
	<string>केंद्रित</string>
	<key>Disks.Combined</key>
	<string>संयुक्त</string>
	<key>Disks.Disk Activity</key>
	<string>डिस्क ऐक्टिविटी</string>
	<key>Disks.Disk Space</key>
	<string>डिस्क स्पेस</string>
	<key>Disks.Disks</key>
	<string>डिस्क</string>
	<key>Disks.Free</key>
	<string>ख़ाली</string>
	<key>Disks.Hide</key>
	<string>छिपाएँ</string>
	<key>Disks.Monitor S.M.A.R.T. Disks</key>
	<string>S.M.A.R.T. डिस्क की निगरानी करें</string>
	<key>Disks.Opposed</key>
	<string>विरोध</string>
	<key>Disks.Purgeable Space</key>
	<string>पर्ज करने योग्य जगह</string>
	<key>Disks.Read</key>
	<string>पढ़ें</string>
	<key>Disks.Separate</key>
	<string>पृथक करें</string>
	<key>Disks.Show</key>
	<string>दिखाएँ</string>
	<key>Disks.Show Labels</key>
	<string>लेबल दिखाएँ</string>
	<key>Disks.Show Name</key>
	<string>नाम दिखाएँ</string>
	<key>Disks.Stacked</key>
	<string>स्टैक्ड</string>
	<key>Disks.Used</key>
	<string>प्रयुक्त</string>
	<key>Disks.Write</key>
	<string>लिखें</string>
	<key>Display</key>
	<string>डिस्प्ले</string>
	<key>Display Mode</key>
	<string>प्रदर्शन मोड</string>
	<key>Done</key>
	<string>पूर्ण</string>
	<key>Edit Menu</key>
	<string>संपादित करें</string>
	<key>Edit Time</key>
	<string>समय संपादित करें</string>
	<key>Export Settings…</key>
	<string>सेटिंग्स निर्यात करें…</string>
	<key>Fast</key>
	<string>तेज़</string>
	<key>Font.Bold</key>
	<string>बोल्ड</string>
	<key>Font.Condensed</key>
	<string>कंडेंस्ड</string>
	<key>Font.Font</key>
	<string>फ़ॉन्ट</string>
	<key>Font.Font Size</key>
	<string>फ़ॉन्ट आकार</string>
	<key>Font.Large</key>
	<string>बड़ा</string>
	<key>Font.Light</key>
	<string>लाइट</string>
	<key>Font.Regular</key>
	<string>रेग्युलर</string>
	<key>Font.Semi Bold</key>
	<string>सेमी बोल्ड</string>
	<key>Font.Small</key>
	<string>छोटा</string>
	<key>GPU.Frames Per Second</key>
	<string>फ्रेम प्रति सेकंड</string>
	<key>GPU.GPU</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>ग्राफ़िक्स</string>
	<key>GPU.Memory</key>
	<string>मेमोरी</string>
	<key>GPU.Processor</key>
	<string>प्रोसेसर</string>
	<key>Global</key>
	<string>वैश्विक</string>
	<key>Graphs</key>
	<string>ग्राफ़</string>
	<key>Group %li</key>
	<string>समूह %li</string>
	<key>Help.Welcome</key>
	<string>स्वागत है</string>
	<key>Hide</key>
	<string>छिपाएँ</string>
	<key>Hyper-Threading Cores</key>
	<string>हाइपर-थ्रेडिंग कोर</string>
	<key>Icon</key>
	<string>आइकॉन</string>
	<key>Import Settings…</key>
	<string>सेटिंग्स आयात करें…</string>
	<key>Imported from iStat Menus 6</key>
	<string>iStat Menus 6 से आयातित</string>
	<key>Item 1</key>
	<string>आइटम 1</string>
	<key>Item 2</key>
	<string>आइटम 2</string>
	<key>Item 3</key>
	<string>आइटम 3</string>
	<key>Item 4</key>
	<string>आइटम 4</string>
	<key>Item 5</key>
	<string>आइटम 5</string>
	<key>Item Settings</key>
	<string>आइटम सेटिंग्स</string>
	<key>Items in Menu Bar</key>
	<string>मेनू बार में आइटम</string>
	<key>Label</key>
	<string>लेबल</string>
	<key>Language</key>
	<string>भाषा</string>
	<key>Load.Load</key>
	<string>लोड</string>
	<key>Local Time</key>
	<string>स्थानीय समय</string>
	<key>Locations.Airport</key>
	<string>विमानतल</string>
	<key>Locations.City</key>
	<string>शहर</string>
	<key>Locations.Zip Code</key>
	<string>पिन कोड</string>
	<key>Logs.+ %li more</key>
	<string>+
%li और</string>
	<key>Logs.Add Attachments</key>
	<string>अटैचमेंट जोड़ें</string>
	<key>Logs.Cancel</key>
	<string>रद्द करें</string>
	<key>Logs.Collecting Information…</key>
	<string>जानकारी एकत्रित करना...</string>
	<key>Logs.Description of problem</key>
	<string>समस्या का विवरण</string>
	<key>Logs.Done</key>
	<string>पूर्ण</string>
	<key>Logs.Email Address</key>
	<string>ईमेल पता</string>
	<key>Logs.Include hardware report</key>
	<string>हार्डवेयर रिपोर्ट शामिल करें</string>
	<key>Logs.Include samples</key>
	<string>सैंपल शामिल करें</string>
	<key>Logs.Name</key>
	<string>नाम</string>
	<key>Logs.Send</key>
	<string>भेजें</string>
	<key>Logs.Send Diagnostics</key>
	<string>नैदानिक जानकारी भेजें</string>
	<key>Logs.Sending…</key>
	<string>भेजा जा रहा है…</string>
	<key>Medium</key>
	<string>मध्यम</string>
	<key>Memory.App</key>
	<string>ऐप</string>
	<key>Memory.App + Wired + Compressed</key>
	<string>ऐप, Wired, Compressed</string>
	<key>Memory.Compressed</key>
	<string>कंप्रेस किए गए</string>
	<key>Memory.Free</key>
	<string>ख़ाली</string>
	<key>Memory.Memory</key>
	<string>मेमोरी</string>
	<key>Memory.Memory Pressure</key>
	<string>मेमोरी</string>
	<key>Memory.Page Ins</key>
	<string>पृष्ठ इन</string>
	<key>Memory.Page Outs</key>
	<string>पृष्ठ बाहर</string>
	<key>Memory.Percentage</key>
	<string>प्रतिशत</string>
	<key>Memory.Pressure</key>
	<string>प्रेशर</string>
	<key>Memory.Show Labels</key>
	<string>लेबल दिखाएँ</string>
	<key>Memory.Size</key>
	<string>आकार</string>
	<key>Memory.Size &amp; Percentage</key>
	<string>Size और Percentage</string>
	<key>Memory.Swap</key>
	<string>स्वॉप</string>
	<key>Memory.Used</key>
	<string>प्रयुक्त</string>
	<key>Memory.Wired</key>
	<string>वायर्ड</string>
	<key>Menu Bar</key>
	<string>मेनू बार</string>
	<key>Menu Bar Clocks</key>
	<string>मेनू बार घड़ियाँ</string>
	<key>Menu Bar Spacing</key>
	<string>मेनू बार स्पेसिंग</string>
	<key>Menu Colors</key>
	<string>मेनू रंग</string>
	<key>Menu Settings</key>
	<string>मेनू सेटिंग्स</string>
	<key>Moon</key>
	<string>चंद्रमा</string>
	<key>More Help</key>
	<string>अधिक सहायता</string>
	<key>More Info</key>
	<string>अधिक जानकारी</string>
	<key>Network.Address</key>
	<string>पता</string>
	<key>Network.Bandwidth</key>
	<string>बैंडविड्थ</string>
	<key>Network.Bandwidth Format</key>
	<string>बैंडविड्थ प्रारूप</string>
	<key>Network.Bits</key>
	<string>बिट</string>
	<key>Network.Bytes</key>
	<string>बाइट</string>
	<key>Network.Centered</key>
	<string>केंद्रित</string>
	<key>Network.Connected</key>
	<string>कनेक्ट किया गया</string>
	<key>Network.Custom Address</key>
	<string>कस्टम पता</string>
	<key>Network.Download</key>
	<string>डाउनलोड करें</string>
	<key>Network.Edit IP Addresses</key>
	<string>IP पते संपादित करें</string>
	<key>Network.Graph Type</key>
	<string>ग्राफ़ प्रकार</string>
	<key>Network.Icons</key>
	<string>आइकॉन</string>
	<key>Network.Interface</key>
	<string>इंटरफ़ेस</string>
	<key>Network.Internet Addresses</key>
	<string>इंटरनेट पते</string>
	<key>Network.KB/s, MB/s</key>
	<string>MB/s, KB/s</string>
	<key>Network.Kb/s, Mb/s</key>
	<string>Mb/s, Kb/s</string>
	<key>Network.MB/s</key>
	<string>एमबी/सेकंड</string>
	<key>Network.Mb/s</key>
	<string>एमबीपीएस</string>
	<key>Network.Network</key>
	<string>नेटवर्क</string>
	<key>Network.No IP Address</key>
	<string>कोई IP पता नहीं</string>
	<key>Network.No Internet</key>
	<string>इंटरनेट अनुपलब्ध</string>
	<key>Network.Not Connected</key>
	<string>कनेक्टेड नहीं है</string>
	<key>Network.Only Show On VPN</key>
	<string>केवल VPN पर दिखाएं</string>
	<key>Network.Opposed</key>
	<string>विरोध</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Ping Address</key>
	<string>पिंग पता</string>
	<key>Network.Private IPv4 Addresses</key>
	<string>निजी IPv4 पते</string>
	<key>Network.Private IPv6 Addresses</key>
	<string>निजी IPv6 पते</string>
	<key>Network.Process monitoring requires installing an additional component.</key>
	<string>प्रक्रिया निगरानी के लिए एक अतिरिक्त घटक स्थापित करने की आवश्यकता होती है</string>
	<key>Network.Show Addresses</key>
	<string>पते दिखाएं</string>
	<key>Network.Show Arrows</key>
	<string>तीर दिखाएँ</string>
	<key>Network.Show Dynamic Addresses</key>
	<string>गतिशील पते दिखाएं</string>
	<key>Network.Show IPv4 Address</key>
	<string>IPv4 पता दिखाएं</string>
	<key>Network.Show IPv6 Address</key>
	<string>IPv6 पता दिखाएं</string>
	<key>Network.Show Secured Addresses</key>
	<string>सुरक्षित पते दिखाएं</string>
	<key>Network.Show Temporary Addresses</key>
	<string>अस्थायी पते दिखाएं</string>
	<key>Network.Show When Connected</key>
	<string>जब जुड़ा हो तब दिखाएं</string>
	<key>Network.Show When Disconnected</key>
	<string>जब अलग किया गया हो तब दिखाएं</string>
	<key>Network.Stacked</key>
	<string>स्टैक्ड</string>
	<key>Network.Upload</key>
	<string>अपलोड</string>
	<key>No</key>
	<string>नहीं</string>
	<key>No Items</key>
	<string>कोई आइटम नहीं</string>
	<key>No calendars found.</key>
	<string>कोई कैलेंडर नहीं मिला</string>
	<key>Notifications</key>
	<string>सूचनाएँ</string>
	<key>Notifications.%@ menu</key>
	<string>%@ मेनू</string>
	<key>Notifications.1 day before</key>
	<string>1 दिन पूर्व</string>
	<key>Notifications.1 week before</key>
	<string>1 सप्ताह पूर्व</string>
	<key>Notifications.2 days before</key>
	<string>2 दिन पूर्व</string>
	<key>Notifications.Alerts</key>
	<string>अलर्ट</string>
	<key>Notifications.Banners</key>
	<string>बैनर</string>
	<key>Notifications.IPv4 address changes</key>
	<string>IPv4 पते में परिवर्तन</string>
	<key>Notifications.IPv6 address changes</key>
	<string>IPv6 पते में परिवर्तन</string>
	<key>Notifications.None</key>
	<string>कोई नहीं</string>
	<key>Notifications.Not Connected</key>
	<string>कनेक्टेड नहीं है</string>
	<key>Notifications.Open</key>
	<string>खोलें</string>
	<key>Notifications.Persistent</key>
	<string>स्थायी</string>
	<key>Notifications.Set</key>
	<string>सेट करें</string>
	<key>Notifications.Set {1} to {2} when {3} is pressed</key>
	<string>जब {2} दबाई जाए, तब {1} को {2} पर सेट करें</string>
	<key>Notifications.Show</key>
	<string>दिखाएँ</string>
	<key>Notifications.Show {1} when {2}</key>
	<string>{1} दिखाएं जब {2}</string>
	<key>Notifications.Show {1} when {2} for {3} is above {4} for {5}</key>
	<string>{1} दिखाएं जब {2} के लिए {3} के लिए {4} से ऊपर हो {5} के लिए</string>
	<key>Notifications.Show {1} when {2} is above {3} for {4}</key>
	<string>{1} दिखाएं जब {2} हो {3} से ऊपर {4} के लिए</string>
	<key>Notifications.Show {1} when {2} is below {3}</key>
	<string>{1} दिखाएं जब {2} हो {3} से नीचे</string>
	<key>Notifications.Show {1} when {2} is below {3} for {4}</key>
	<string>{1} दिखाएं जब {2} हो {3} से नीचे {4} के लिए</string>
	<key>Notifications.Show {1} when {2} is pressed</key>
	<string>{1} दिखाएं जब {2} दबाया जाए</string>
	<key>Notifications.Show {1} when {2} is {3}</key>
	<string>{1} दिखाएं जब {2} हो {3}</string>
	<key>Notifications.Show {1} when {2} is {3} for {4}</key>
	<string>{1} दिखाएं जब {2} हो {3} {4} के लिए</string>
	<key>Notifications.Show {1} when {2} reaches {3} while {4}</key>
	<string>{1} दिखाएं जब {2} पहुँचे {3} जबकि {4}</string>
	<key>Notifications.Show {1} with {2} at {3}</key>
	<string>{1} दिखाएं {2} के साथ {3} में</string>
	<key>Notifications.Show {1} {2} {3} for {4}</key>
	<string>{1} दिखाएं {2} {3} {4} के लिए</string>
	<key>Notifications.Temporary</key>
	<string>अस्थायी</string>
	<key>Notifications.Wi-Fi network changes</key>
	<string>Wi-Fi नेटवर्क में परिवर्तन</string>
	<key>Notifications.a banner</key>
	<string>बैनर</string>
	<key>Notifications.an alert</key>
	<string>अलर्ट</string>
	<key>Notifications.any disk</key>
	<string>कोई भी डिस्क</string>
	<key>Notifications.any sensor</key>
	<string>कोई भी सेंसर</string>
	<key>Notifications.automatic</key>
	<string>ऑटोमैटिक</string>
	<key>Notifications.battery is charged</key>
	<string>बैटरी चार्ज हुई</string>
	<key>Notifications.battery is low</key>
	<string>बैटरी कम है</string>
	<key>Notifications.battery level</key>
	<string>बैटरी का स्तर</string>
	<key>Notifications.battery time remaining</key>
	<string>बैटरी का शेष समय</string>
	<key>Notifications.bluetooth battery level</key>
	<string>ब्लूटूथ बैटरी का स्तर</string>
	<key>Notifications.charging</key>
	<string>चार्जिंग जारी</string>
	<key>Notifications.cpu usage</key>
	<string>cpu उपयोग</string>
	<key>Notifications.current conditions</key>
	<string>वर्तमान स्थितियाँ</string>
	<key>Notifications.current location</key>
	<string>वर्तमान स्थान</string>
	<key>Notifications.custom fan curve</key>
	<string>फैन कर्व</string>
	<key>Notifications.daylight saving changes</key>
	<string>डेलाइट सेविंग में परिवर्तन</string>
	<key>Notifications.draining</key>
	<string>ड्रेनिंग</string>
	<key>Notifications.fan control</key>
	<string>पंखे का नियंत्रण</string>
	<key>Notifications.free memory</key>
	<string>उपलब्ध मेमोरी</string>
	<key>Notifications.free space</key>
	<string>ख़ाली जगह</string>
	<key>Notifications.internet status changes</key>
	<string>इंटरनेट स्थिति में परिवर्तन</string>
	<key>Notifications.load average</key>
	<string>लोड औसत</string>
	<key>Notifications.manual</key>
	<string>मैनुअल</string>
	<key>Notifications.memory pressure</key>
	<string>मेमोरी प्रेशर</string>
	<key>Notifications.percentage used</key>
	<string>प्रतिशत का उपयोग किया गया</string>
	<key>Notifications.power source changes</key>
	<string>पावर सोर्स में परिवर्तन</string>
	<key>Notifications.primary network interface changes</key>
	<string>प्राथमिक नेटवर्क इंटरफेस में परिवर्तन</string>
	<key>Notifications.public ip address changes</key>
	<string>सार्वजनिक आईपी पते में परिवर्तन</string>
	<key>Notifications.temperature</key>
	<string>तापमान</string>
	<key>Notifications.todays forecast</key>
	<string>आज का मौसम पूर्वानुमान</string>
	<key>Notifications.tomorrows forecast</key>
	<string>कल का मौसम पूर्वानुमान</string>
	<key>Notifications.when</key>
	<string>कब</string>
	<key>OK</key>
	<string>ठीक</string>
	<key>Off</key>
	<string>बंद</string>
	<key>On</key>
	<string>चालू</string>
	<key>Open Login Items</key>
	<string>लॉगिन आइटम खोलें</string>
	<key>Open Menu Bar Settings</key>
	<string>मेनू बार की सेटिंग खोलें</string>
	<key>Open System Settings</key>
	<string>सिस्टम सेटिंग्ज़ खोलें</string>
	<key>Percentage</key>
	<string>प्रतिशत</string>
	<key>Power.AirPods</key>
	<string>AirPods</string>
	<key>Power.Battery</key>
	<string>बैटरी</string>
	<key>Power.Bluetooth</key>
	<string>Bluetooth</string>
	<key>Power.Charged</key>
	<string>चार्ज पूर्ण</string>
	<key>Power.Charging</key>
	<string>चार्जिंग जारी</string>
	<key>Power.Customize Battery States</key>
	<string>विभिन्न अवस्थाओं को अनुकूलित करें</string>
	<key>Power.Draining</key>
	<string>ड्रेनिंग</string>
	<key>Power.Health</key>
	<string>सेहत</string>
	<key>Power.Low</key>
	<string>कम बैटरी</string>
	<key>Power.Open Bluetooth Settings</key>
	<string>Bluetooth सेटिंग्ज़ खोलें</string>
	<key>Power.Paused</key>
	<string>पॉज़ किया गया</string>
	<key>Power.Power</key>
	<string>पावर</string>
	<key>Power.Request Bluetooth Access</key>
	<string>ब्लूटूथ एक्सेस का अनुरोध करें</string>
	<key>Power.iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus को बैटरी स्तरों की निगरानी के लिए ब्लूटूथ तक पहुँच की आवश्यकता है।</string>
	<key>Process Count</key>
	<string>प्रक्रिया गणना</string>
	<key>Process Format</key>
	<string>प्रक्रिया प्रारूप</string>
	<key>Process Sorting</key>
	<string>प्रक्रिया क्रमबद्धता</string>
	<key>Purchase.All licenses include 6 months of weather data.</key>
	<string>सभी लाइसेंस में 6 महीने के मौसम का डेटा शामिल है।</string>
	<key>Purchase.Buy Weather Data</key>
	<string>मौसम डेटा खरीदें</string>
	<key>Purchase.Buy iStat Menus</key>
	<string>iStat Menus खरीदें</string>
	<key>Purchase.Buy…</key>
	<string>ख़रीदें…</string>
	<key>Purchase.Extend your current weather access or purchase optional packages to increase the refresh rate.</key>
	<string>अपनी वर्तमान मौसम पहुँच को बढ़ाएं या रिफ्रेश दर बढ़ाने के लिए वैकल्पिक पैकेज खरीदें।</string>
	<key>Purchase.Family License</key>
	<string>पारिवारिक लाइसेंस</string>
	<key>Purchase.Family Pack: Up to 5 Macs. Not for business use.</key>
	<string>पारिवारिक पैक: 5 तक परिवार के सदस्य।</string>
	<key>Purchase.License agreement.</key>
	<string>लाइसेंस अनुबंध।</string>
	<key>Purchase.Local taxes may apply.</key>
	<string>स्थानीय कर लागू हो सकते हैं।</string>
	<key>Purchase.Manage Subscription</key>
	<string>सदस्यता प्रबंधित करें</string>
	<key>Purchase.Purchase</key>
	<string>ख़रीदारी</string>
	<key>Purchase.Purchase Full Version</key>
	<string>पूर्ण संस्करण खरीदें</string>
	<key>Purchase.Register</key>
	<string>पंजीकरण करें</string>
	<key>Purchase.Single License</key>
	<string>एकल लाइसेंस</string>
	<key>Purchase.Start Free Trial</key>
	<string>निःशुल्क ट्रायल शुरू करें</string>
	<key>Purchase.Thank You!</key>
	<string>धन्यवाद!</string>
	<key>Purchase.Thanks for trying iStat Menus. You will need to purchase a license to continue using it.</key>
	<string>iStat Menus का प्रयास करने के लिए धन्यवाद। इसका उपयोग जारी रखने के लिए आपको एक लाइसेंस खरीदना होगा।</string>
	<key>Purchase.Upgrade from iStat Menus 6</key>
	<string>iStat Menus 6 से अपग्रेड करें</string>
	<key>Purchase.Upgrade pricing requires an iStat Menus 6 License.</key>
	<string>अपग्रेड मूल्य निर्धारण के लिए iStat Menus 6 लाइसेंस की आवश्यकता होती है।</string>
	<key>Purchase.We hope you enjoy using iStat Menus.</key>
	<string>हम आशा करते हैं कि आप iStat मेन्यूज़ का उपयोग करके आनंद लें।</string>
	<key>Purchase.We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.</key>
	<string>हमने अभी आपके लाइसेंस को आपके ईमेल पते पर भेजा है। अगर आपको यह जल्दी प्राप्त नहीं होता है, कृपया अपने स्पैम फोल्डर की जाँच करें।</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>आपके iStat Menus का परीक्षण समाप्त हो गया है।</string>
	<key>Reduce Padding</key>
	<string>पैडिंग कम करें</string>
	<key>Reducing the padding for iStat Menus’ items can help fit more in the menu bar. This is an experimental feature.</key>
	<string>iStat Menus की वस्तुओं के लिए पैडिंग को कम करने से मेनू बार में अधिक फिट हो सकता है। यह एक प्रयोगात्मक विशेषता है।</string>
	<key>Registration.Buy or register to continue.</key>
	<string>जारी रखने के लिए खरीदें या पंजीकृत करें।</string>
	<key>Registration.Cancel</key>
	<string>रद्द करें</string>
	<key>Registration.Done</key>
	<string>पूर्ण</string>
	<key>Registration.Enter License Code</key>
	<string>लाइसेंस कोड दर्ज करें</string>
	<key>Registration.Not Registered</key>
	<string>अपंजीकृत</string>
	<key>Registration.Register</key>
	<string>पंजीकरण करें</string>
	<key>Registration.Registration…</key>
	<string>पंजीकरण…</string>
	<key>Registration.Reset</key>
	<string>रीसेट करें</string>
	<key>Registration.Thank You!</key>
	<string>धन्यवाद!</string>
	<key>Registration.Thanks for trying iStat Menus.</key>
	<string>iStat Menus को आजमाने के लिए धन्यवाद।</string>
	<key>Registration.Visit %@ to recover lost licenses.</key>
	<string>खोए हुए लाइसेंस पुनः प्राप्त करने के लिए %@ पर जाएँ।</string>
	<key>Remove Item</key>
	<string>आइटम हटाएँ</string>
	<key>Request Permission</key>
	<string>अनुमति का अनुरोध करें</string>
	<key>Reset</key>
	<string>रीसेट करें</string>
	<key>Reset All Settings…</key>
	<string>सभी सेटिंग रीसेट करें…</string>
	<key>Reset Disk Filtering</key>
	<string>डिस्क फ़िल्टरिंग रीसेट करें</string>
	<key>Reset Network Filtering</key>
	<string>नेटवर्क फ़िल्टरिंग रीसेट करें</string>
	<key>Reset Sensor Filtering</key>
	<string>सेंसर फ़िल्टरिंग रीसेट करें</string>
	<key>Reset Settings</key>
	<string>डिफ़ॉल्ट पर रीसेट करें</string>
	<key>Rules</key>
	<string>नियम</string>
	<key>Rules.Rules</key>
	<string>नियम</string>
	<key>Search to add locations</key>
	<string>स्थान जोड़ने के लिए खोजें</string>
	<key>Section Header</key>
	<string>सेक्शन हेडर</string>
	<key>Select Application…</key>
	<string>एप्लिकेशन चुनें...</string>
	<key>Select Items</key>
	<string>आइटम चुनें</string>
	<key>Send Log Files…</key>
	<string>लॉग फ़ाइलें भेजें...</string>
	<key>Sensors.Amperage</key>
	<string>ऐंपरेज</string>
	<key>Sensors.Automatic</key>
	<string>ऑटोमैटिक</string>
	<key>Sensors.Detailed</key>
	<string>विस्तृत</string>
	<key>Sensors.Edit Fans</key>
	<string>फैन्स को संपादित करें</string>
	<key>Sensors.Fan RPM</key>
	<string>पंखे की आरपीएम</string>
	<key>Sensors.Fan Speed</key>
	<string>पंखे की गति</string>
	<key>Sensors.Fans</key>
	<string>पंखे</string>
	<key>Sensors.Frequency</key>
	<string>आवृत्ति</string>
	<key>Sensors.Frequency Monitoring</key>
	<string>फ्रीक्वेंसी मॉनिटरिंग</string>
	<key>Sensors.Light</key>
	<string>परिवेश प्रकाश</string>
	<key>Sensors.Multiplier</key>
	<string>गुणक</string>
	<key>Sensors.Power</key>
	<string>पावर</string>
	<key>Sensors.Sensor monitoring requires installing an additional component.</key>
	<string>सेंसर मॉनिटरिंग के लिए एक अतिरिक्त घटक की स्थापना आवश्यक है।</string>
	<key>Sensors.Sensors</key>
	<string>सेंसर</string>
	<key>Sensors.Simple</key>
	<string>साधारण</string>
	<key>Sensors.Sync Fans</key>
	<string>पंखे सिंक करें</string>
	<key>Sensors.Temperature</key>
	<string>तापमान</string>
	<key>Sensors.Voltage</key>
	<string>वॉल्टेज</string>
	<key>Separate</key>
	<string>पृथक करें</string>
	<key>Settings</key>
	<string>सेटिंग्ज़</string>
	<key>Setup.A detailed list of all available sensors.</key>
	<string>सभी उपलब्ध सेंसरों की एक विस्तृत सूची।</string>
	<key>Setup.A simple and easy to understand list of sensors.</key>
	<string>सेंसरों की एक सरल और समझने में आसान सूची।</string>
	<key>Setup.An error occurred during installation.</key>
	<string>स्थापना के दौरान एक त्रुटि हुई।</string>
	<key>Setup.Applications Folder (Admin)</key>
	<string>अनुप्रयोग फ़ोल्डर (व्यवस्थापक)</string>
	<key>Setup.Back</key>
	<string>पीछे</string>
	<key>Setup.Cancel</key>
	<string>रद्द करें</string>
	<key>Setup.Continue</key>
	<string>जारी रखें</string>
	<key>Setup.Enable 'Open at Login' to have iStat Menus show up in the menubar each time you log in.</key>
	<string>'लॉगिन पर खोलें' सक्षम करें ताकि प्रत्येक बार लॉगिन करने पर iStat Menus मेनूबार में दिखाई दे।</string>
	<key>Setup.Enable extra features including process monitoring, fan control and more.</key>
	<string>प्रक्रिया निगरानी, पंखे का नियंत्रण और अधिक सहित अतिरिक्त सुविधाओं को सक्षम करें।</string>
	<key>Setup.Error</key>
	<string>एरर</string>
	<key>Setup.Goodbye</key>
	<string>अलविदा</string>
	<key>Setup.Importing iStat Menus 6 settings.</key>
	<string>iStat Menus 6 सेटिंग्स आयात करना।</string>
	<key>Setup.Install</key>
	<string>इंस्टॉल करें</string>
	<key>Setup.Install Helper?</key>
	<string>Helper इंस्टॉल करें?</string>
	<key>Setup.Installation complete.</key>
	<string>इंस्टॉलेशन पूरा हुआ।</string>
	<key>Setup.Installing components.</key>
	<string>घटकों की स्थापना।</string>
	<key>Setup.Let's Get Started</key>
	<string>चलिए शुरू करते हैं</string>
	<key>Setup.Migrating</key>
	<string>माइग्रेट किया जा रहा है</string>
	<key>Setup.Next</key>
	<string>अगला</string>
	<key>Setup.Open at Login</key>
	<string>लॉगइन पर खोलें</string>
	<key>Setup.Please select an install location.</key>
	<string>कृपया एक स्थापना स्थान चुनें।</string>
	<key>Setup.Preparing</key>
	<string>तैयार किया जा रहा है</string>
	<key>Setup.Quit</key>
	<string>बंद करें</string>
	<key>Setup.Reinstall…</key>
	<string>पुनः स्थापित करें…</string>
	<key>Setup.Retry</key>
	<string>फिर कोशिश करें</string>
	<key>Setup.Select Menu Bar Style</key>
	<string>मेनू बार शैली चुनें</string>
	<key>Setup.Select Sensors Mode</key>
	<string>सेंसर मोड चुनें</string>
	<key>Setup.Select the items you want to enable.</key>
	<string>वे वस्तुएँ चुनें जिन्हें आप सक्रिय करना चाहते हैं।</string>
	<key>Setup.Skip</key>
	<string>स्किप करें</string>
	<key>Setup.Skip Install</key>
	<string>इंस्टॉल को छोड़ें</string>
	<key>Setup.Start</key>
	<string>शुरू करें</string>
	<key>Setup.Success</key>
	<string>सफल</string>
	<key>Setup.The helper was unable to be installed.</key>
	<string>Helper को स्थापित नहीं किया जा सका।</string>
	<key>Setup.Uninstall</key>
	<string>अनइंस्टॉल करें</string>
	<key>Setup.Uninstall…</key>
	<string>अनइंस्टॉल करें…</string>
	<key>Setup.User Applications Folder</key>
	<string>उपयोगकर्ता अनुप्रयोग फ़ोल्डर</string>
	<key>Setup.We hope you enjoyed using iStat Menus.</key>
	<string>हमें आशा है कि आपको iStat Menus का उपयोग करने में आनंद आया।</string>
	<key>Setup.Welcome</key>
	<string>स्वागत है</string>
	<key>Show</key>
	<string>देखें</string>
	<key>Show Units</key>
	<string>इकाइयाँ दिखाएँ</string>
	<key>Show background</key>
	<string>पृष्ठभूमि दिखाएं</string>
	<key>Slow</key>
	<string>धीमा</string>
	<key>Spacer</key>
	<string>स्पेसर</string>
	<key>Standard</key>
	<string>मानक</string>
	<key>Statistics</key>
	<string>सांख्यिकी</string>
	<key>System Information</key>
	<string>सिस्टम जानकारी</string>
	<key>System Settings</key>
	<string>सिस्टम सेटिंग्ज़</string>
	<key>SystemSettings.Appearance</key>
	<string>प्रकटन</string>
	<key>SystemSettings.Battery</key>
	<string>बैटरी</string>
	<key>SystemSettings.Bluetooth</key>
	<string>Bluetooth</string>
	<key>SystemSettings.Date &amp; Time</key>
	<string>तिथि और समय</string>
	<key>SystemSettings.Displays</key>
	<string>डिस्प्ले</string>
	<key>SystemSettings.Keyboard</key>
	<string>कीबोर्ड</string>
	<key>SystemSettings.Mouse</key>
	<string>माउस</string>
	<key>SystemSettings.Network</key>
	<string>नेटवर्क</string>
	<key>SystemSettings.Sharing</key>
	<string>शेयरिंग</string>
	<key>SystemSettings.Sound</key>
	<string>ध्वनि</string>
	<key>SystemSettings.Storage</key>
	<string>स्टोरेज</string>
	<key>SystemSettings.Time Machine</key>
	<string>Time Machine</string>
	<key>SystemSettings.Wi-Fi</key>
	<string>वाई‑फ़ाई</string>
	<key>Terminal</key>
	<string>टर्मिनल</string>
	<key>Test</key>
	<string>जाँच करें</string>
	<key>The iStat Menus menu bar items are unable to be loaded.

To fix this problem please open the Login Items page in System Settings and find the iStat Menus item under 'Allow in the Background'.

If it's enabled then please turn it off and then back on.
If it's not enabled then please turn it on.</key>
	<string>iStat मेन्यूज़ मेनू बार आइटम्स लोड नहीं किए जा सकते।

इस समस्या को ठीक करने के लिए कृपया सिस्टम सेटिंग्स में लॉगिन आइटम्स पेज खोलें और 'पृष्ठभूमि में अनुमति दें' के तहत iStat मेन्यूज़ आइटम खोजें।

अगर यह सक्षम है तो कृपया इसे बंद करें और फिर से चालू करें।
अगर यह सक्षम नहीं है तो कृपया इसे चालू करें।</string>
	<key>The iStat Menus menu bar items are unable to be loaded.

To fix this problem please open the Menu Bar page in System Settings and find the iStat Menus and iStat Menus Menubar items under 'Allow in the Menu Bar'.

If it's enabled then please turn it off and then back on.
If it's not enabled then please turn it on.</key>
	<string>iStat मेन्यूज़ मेनू बार आइटम्स लोड नहीं किए जा सकते।

इस समस्या को ठीक करने के लिए कृपया सिस्टम सेटिंग्स में मेनू बार पेज खोलें और 'मेनू बार में अनुमति दें' के तहत iStat मेन्यूज़ और iStat मेन्यूज़ मेनूबार आइटम्स खोजें।

अगर यह सक्षम है तो कृपया इसे बंद करें और फिर से चालू करें।
अगर यह सक्षम नहीं है तो कृपया इसे चालू करें।</string>
	<key>This item is currently hidden. Items that don’t fit on the right side of the camera housing will be hidden by macOS.</key>
	<string>यह आइटम वर्तमान में छिपा हुआ है। जो आइटम्स कैमरा हाउसिंग के दाईं ओर फिट नहीं होते हैं वे macOS द्वारा छिपाए जाएंगे।</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>इस मॉडल का वर्तमान में समर्थन नहीं है। जल्द ही एक अपडेट उपलब्ध होगा।</string>
	<key>Threshold</key>
	<string>सीमा</string>
	<key>Time</key>
	<string>समय</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ घंटा आगे</string>
	<key>Time.%@ hour behind</key>
	<string>%@ घंटा पीछे</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ घंटे आगे</string>
	<key>Time.%@ hours behind</key>
	<string>%@ घंटे पीछे</string>
	<key>Time.12 Hour</key>
	<string>12 घंटे</string>
	<key>Time.24 Hour</key>
	<string>24 घंटे</string>
	<key>Time.Analog</key>
	<string>ऐनालॉग</string>
	<key>Time.Automatic</key>
	<string>ऑटोमैटिक</string>
	<key>Time.Calendar</key>
	<string>कैलेंडर</string>
	<key>Time.Calendar Settings</key>
	<string>कैलेंडर सेटिंग्स</string>
	<key>Time.Current Day</key>
	<string>वर्तमान दिन</string>
	<key>Time.Day Number</key>
	<string>दिन संख्या</string>
	<key>Time.Days</key>
	<string>दिन</string>
	<key>Time.Edit Calendars</key>
	<string>कैलेंडर संपादित करें</string>
	<key>Time.Edit Clocks</key>
	<string>घड़ियाँ संपादित करें</string>
	<key>Time.Events</key>
	<string>इवेंट</string>
	<key>Time.First Day of Week</key>
	<string>सप्ताह का पहला दिन</string>
	<key>Time.Flags</key>
	<string>ध्वज</string>
	<key>Time.Flash time separators</key>
	<string>समय विभाजकों को फ़्लैश करें</string>
	<key>Time.Friday</key>
	<string>शुक्रवार</string>
	<key>Time.Fuzzy Clock</key>
	<string>Fuzzy Clock</string>
	<key>Time.Gregorian</key>
	<string>ग्रेगोरियन</string>
	<key>Time.Hours</key>
	<string>सीमा</string>
	<key>Time.Icons</key>
	<string>आइकॉन</string>
	<key>Time.Large</key>
	<string>बड़ा</string>
	<key>Time.Lines</key>
	<string>पंक्तियाँ</string>
	<key>Time.Manually</key>
	<string>मैनुअली</string>
	<key>Time.Minutes</key>
	<string>मिनट</string>
	<key>Time.Monday</key>
	<string>सोमवार</string>
	<key>Time.Month</key>
	<string>महीना</string>
	<key>Time.Months</key>
	<string>महीने</string>
	<key>Time.Name</key>
	<string>नाम</string>
	<key>Time.Next 14 Days</key>
	<string>अगले 14 दिन</string>
	<key>Time.Next 24 Hours</key>
	<string>अगले 24 घंटे</string>
	<key>Time.Next 3 Days</key>
	<string>अगले 3 दिन</string>
	<key>Time.Next 5 Days</key>
	<string>अगले 5 दिन</string>
	<key>Time.Next 7 Days</key>
	<string>अगले 7 दिन</string>
	<key>Time.Request Calendar Access</key>
	<string>कैलेंडर एक्सेस का अनुरोध करें</string>
	<key>Time.Same time</key>
	<string>समान समय</string>
	<key>Time.Saturday</key>
	<string>शनिवार</string>
	<key>Time.Seconds</key>
	<string>सेकंड</string>
	<key>Time.Settings</key>
	<string>सेटिंग्ज़</string>
	<key>Time.Show Week Numbers</key>
	<string>सप्ताह की संख्या दिखाएँ</string>
	<key>Time.Small</key>
	<string>छोटा</string>
	<key>Time.Sorting</key>
	<string>सॉर्ट किया जा रहा है</string>
	<key>Time.Style</key>
	<string>शैली</string>
	<key>Time.Sunday</key>
	<string>रविवार</string>
	<key>Time.System Offset</key>
	<string>सिस्टम ऑफसेट</string>
	<key>Time.System Time</key>
	<string>सिस्टम समय</string>
	<key>Time.Thursday</key>
	<string>गुरुवार</string>
	<key>Time.Time</key>
	<string>समय</string>
	<key>Time.Time Format</key>
	<string>समय प्रारूप</string>
	<key>Time.Time Zone</key>
	<string>समय क्षेत्र</string>
	<key>Time.Timezone</key>
	<string>समय क्षेत्र</string>
	<key>Time.Today</key>
	<string>आज</string>
	<key>Time.Tomorrow</key>
	<string>कल</string>
	<key>Time.Tuesday</key>
	<string>मंगलवार</string>
	<key>Time.Wednesday</key>
	<string>बुधवार</string>
	<key>Time.Week Number</key>
	<string>सप्ताह संख्या</string>
	<key>Time.Week Numbers</key>
	<string>सप्ताह संख्या</string>
	<key>Time.World Clock Settings</key>
	<string>विश्व घड़ी सेटिंग्स</string>
	<key>Time.Year</key>
	<string>वर्ष</string>
	<key>Time.Yesterday</key>
	<string>बीता कल</string>
	<key>Time.am/pm</key>
	<string>पू॰/अ॰</string>
	<key>Time.twenty past %@</key>
	<string>%@ बजकर बीस मिनट</string>
	<key>Time.two</key>
	<string>दो</string>
	<key>Trial.%@ day remaining</key>
	<string>%@ दिन शेष</string>
	<key>Trial.%@ days remaining</key>
	<string>%@ दिन शेष</string>
	<key>Trial.%@ hour remaining</key>
	<string>%@ घंटा शेष</string>
	<key>Trial.%@ hours remaining</key>
	<string>%@ घंटे शेष</string>
	<key>Trial.Expired</key>
	<string>समय सीमा समाप्त</string>
	<key>Units</key>
	<string>इकाइयाँ</string>
	<key>Units.12 Hour</key>
	<string>12 घंटे</string>
	<key>Units.24 Hour</key>
	<string>24 घंटे</string>
	<key>Units.Automatic</key>
	<string>ऑटोमैटिक</string>
	<key>Units.Celsius</key>
	<string>सेल्सियस</string>
	<key>Units.Fahrenheit</key>
	<string>फ़ैरनहाइट</string>
	<key>Units.Hectopascals</key>
	<string>हेक्टोपास्कल</string>
	<key>Units.Inches</key>
	<string>इंच</string>
	<key>Units.Kelvin</key>
	<string>केल्विन</string>
	<key>Units.Kilometers</key>
	<string>किलोमीटर</string>
	<key>Units.Kilometers/Hour</key>
	<string>किलोमीटर/घंटा</string>
	<key>Units.Knots</key>
	<string>नॉट</string>
	<key>Units.M</key>
	<string>M</string>
	<key>Units.MB</key>
	<string>MB</string>
	<key>Units.MB/s</key>
	<string>एमबी/सेकंड</string>
	<key>Units.Mb</key>
	<string>Mb</string>
	<key>Units.Mb/s</key>
	<string>एमबीपीएस</string>
	<key>Units.Meters/Second</key>
	<string>मीटर/सेकंड</string>
	<key>Units.Miles</key>
	<string>मील</string>
	<key>Units.Miles/Hour</key>
	<string>मील/घंटा</string>
	<key>Units.Millibars</key>
	<string>मिलीबार</string>
	<key>Units.Precipitation</key>
	<string>वर्षण</string>
	<key>Units.Pressure</key>
	<string>प्रेशर</string>
	<key>Units.Space.%@ GB</key>
	<string>%@ GB</string>
	<key>Units.Space.%@ MB</key>
	<string>%@ MB</string>
	<key>Units.Temperature</key>
	<string>तापमान</string>
	<key>Units.Time</key>
	<string>समय</string>
	<key>Units.Visibility</key>
	<string>दृश्यता</string>
	<key>Units.Wind</key>
	<string>हवा</string>
	<key>Units.mm/cm</key>
	<string>मि॰मी॰/सें॰मी॰</string>
	<key>Update Frequency</key>
	<string>अपडेट आवृत्ति</string>
	<key>Updates.Automatically Install Updates</key>
	<string>स्वचालित रूप से अपडेट इंस्टॉल करें</string>
	<key>Updates.Check for Platform Updates</key>
	<string>प्लेटफार्म अपडेट की जाँच करें</string>
	<key>Updates.Check for Updates</key>
	<string>अपडेट जाँचें</string>
	<key>Updates.Check for Updates…</key>
	<string>Check for Updaters…</string>
	<key>Use System Language</key>
	<string>सिस्टम भाषा का उपयोग करें</string>
	<key>Value</key>
	<string>मान</string>
	<key>Value 1</key>
	<string>मान 1</string>
	<key>Value 2</key>
	<string>मान 2</string>
	<key>Version History</key>
	<string>संस्करण इतिहास</string>
	<key>Weather.%1$@: %2$@</key>
	<string>%1$@ : %2$@</string>
	<key>Weather.%1$@: %2$@ (%3$@)</key>
	<string>%1$@ : %2$@ (%3$@)</string>
	<key>Weather.%@ day remaining</key>
	<string>%@ दिन शेष</string>
	<key>Weather.%@ days remaining</key>
	<string>%@ दिन शेष</string>
	<key>Weather.%@ minutes</key>
	<string>%@ मिनट</string>
	<key>Weather.12 Month Data Packs</key>
	<string>12 महीने के डाटा पैक्स</string>
	<key>Weather.15 Minute Updates</key>
	<string>15 मिनट अपडेट्स</string>
	<key>Weather.60 Minute Updates</key>
	<string>60 मिनट अपडेट्स</string>
	<key>Weather.A subscription is required to view weather data.</key>
	<string>मौसम डेटा देखने के लिए सदस्यता आवश्यक है</string>
	<key>Weather.Chance of Precipitation</key>
	<string>वर्षण संभावना</string>
	<key>Weather.Dew Point</key>
	<string>ओसांक</string>
	<key>Weather.Edit Location</key>
	<string>स्थान संपादित करें</string>
	<key>Weather.Edit Units</key>
	<string>इकाइयों को संपादित करें</string>
	<key>Weather.Expired on %@</key>
	<string>%@ को समय सीमा समाप्त</string>
	<key>Weather.Expiry Date</key>
	<string>समाप्ति की तिथि</string>
	<key>Weather.Feels Like</key>
	<string>एहसास</string>
	<key>Weather.Forecast</key>
	<string>पूर्वानुमान</string>
	<key>Weather.Forecast High</key>
	<string>पूर्वानुमान उच्चतम</string>
	<key>Weather.Forecast Low</key>
	<string>पूर्वानुमान न्यूनतम</string>
	<key>Weather.Frequency</key>
	<string>आवृत्ति</string>
	<key>Weather.Humidity</key>
	<string>आर्द्रता</string>
	<key>Weather.Long</key>
	<string>लंबा</string>
	<key>Weather.Off</key>
	<string>बंद</string>
	<key>Weather.Pressure</key>
	<string>प्रेशर</string>
	<key>Weather.Provider</key>
	<string>प्रोवाइडर</string>
	<key>Weather.Renewal Date</key>
	<string>नवीनीकरण तिथि</string>
	<key>Weather.Short</key>
	<string>संक्षिप्त</string>
	<key>Weather.Temperature</key>
	<string>तापमान</string>
	<key>Weather.Weather</key>
	<string>मौसम</string>
	<key>Weather.Weather Data</key>
	<string>मौसम डेटा</string>
	<key>Weather.Weather Data FAQ</key>
	<string>मौसम डेटा एफएक्यू</string>
	<key>Weather.Wind Speed</key>
	<string>हवा की गति</string>
	<key>Weather.Your subscription has expired. Resubscribe to continue receiving weather data.</key>
	<string>आपकी सदस्यता समाप्त हो गई है। मौसम डेटा प्राप्त करना जारी रखने के लिए पुनः सदस्यता लें</string>
	<key>Width</key>
	<string>चौड़ाई</string>
	<key>Yes</key>
	<string>हाँ</string>
	<key>iStat Menus needs permission to show notifications</key>
	<string>iStat मेन्यूज़ को नोटिफिकेशन दिखाने के लिए अनुमति की आवश्यकता है</string>
	<key>iStat Menus notification type needs to be set to '%@' in System Settings for our notifications to work correctly.</key>
	<string>iStat Menus की अधिसूचना प्रकार को सिस्टम सेटिंग्स में '%@' पर सेट करने की आवश्यकता है ताकि हमारी अधिसूचनाएं सही ढंग से काम कर सकें।</string>
</dict>
</plist>
